Bug 131063 - Add support for alternate X-windows conf file.
Add support for alternate X-windows conf file.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-26 21:37 EDT by Ricardo Veguilla
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-18 12:25:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricardo Veguilla 2004-08-26 21:37:37 EDT
For testing purposes I like to be able to use a different
configuration for rhgb. In my particular situation, i want to use the
xorg nvidia driver ("nv") with rhgb, and later use the nvidia binary
driver ("nvidia") when running gdm/X. In this way, I can write an init
script that will check if the nvidia module is installed (after a
kernel upgrade, for example) and compile/install it before running gdm/X.
Comment 1 Daniel Veillard 2004-09-18 12:25:30 EDT
Done, starting with rhgb-0.13.2 , if there is a /etc/rhgb/xorg.conf
file it will be used to start rhgb X server. I have used it quite a lot
for debugging last week, seems to work fine.
rhgb-0.13.2 was pushed to rawhide today, it should show up on the
devel later this week.

Daniel

Note You need to log in before you can comment on or make changes to this bug.